#fw-section-featured-collection-0 {
--font-heading-scale: 1.01;
--font-body-scale: 1.07;
}
#fw-section-featured-collection-0 {
--color-primary: #184028;
--color-primary-rgb: 24, 64, 40;
--color-background: #faf8ef;
--color-background-rgb: 250, 248, 239;
--color-on-background: #184028;
--color-on-background-rgb: 24, 64, 40;
--color-on-primary: #fdf7f0;
--color-on-primary-rgb: 253, 247, 240;
--color-product-image-background: #f5f1e5;
--color-background-brightness: 248;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #184028;
--primary-btn-text: #fdf7f0;
--primary-btn-border-color: #184028;
--secondary-btn-bg: transparent;
--secondary-btn-text: #184028;
--secondary-btn-border-color: #184028;

}
#fw-section-footer {
--color-primary: #184028;
--color-primary-rgb: 24, 64, 40;
--color-background: #184028;
--color-background-rgb: 24, 64, 40;
--color-on-background: #fdf7f0;
--color-on-background-rgb: 253, 247, 240;
--color-on-primary: #fdf7f0;
--color-on-primary-rgb: 253, 247, 240;
--color-product-image-background: #f5f1e5;
--color-background-brightness: 49;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #184028;
--primary-btn-text: #fdf7f0;
--primary-btn-border-color: #fdf7f0;
--secondary-btn-bg: transparent;
--secondary-btn-text: #fdf7f0;
--secondary-btn-border-color: #fdf7f0;

}
#fw-section-text-carousel-4f51ae01-20c0-4b6d-a5be-4580270ebd83 {
--font-heading-scale: 0.72;
--font-body-scale: 0.97;
}
#fw-section-text-carousel-4f51ae01-20c0-4b6d-a5be-4580270ebd83 {
--color-primary: #ffd1ca;
--color-primary-rgb: 255, 209, 202;
--color-background: #ffd1ca;
--color-background-rgb: 255, 209, 202;
--color-on-background: #184028;
--color-on-background-rgb: 24, 64, 40;
--color-on-primary: #184028;
--color-on-primary-rgb: 24, 64, 40;
--color-product-image-background: #f5f1e5;
--color-background-brightness: 222;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ffd1ca;
--primary-btn-text: #184028;
--primary-btn-border-color: #184028;
--secondary-btn-bg: transparent;
--secondary-btn-text: #184028;
--secondary-btn-border-color: #184028;

}
#fw-section-header {
--color-primary: #184028;
--color-primary-rgb: 24, 64, 40;
--color-background: #faf8ef;
--color-background-rgb: 250, 248, 239;
--color-on-background: #184028;
--color-on-background-rgb: 24, 64, 40;
--color-on-primary: #faf8ef;
--color-on-primary-rgb: 250, 248, 239;
--color-product-image-background: #f5f1e5;
--color-background-brightness: 248;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #184028;
--primary-btn-text: #faf8ef;
--primary-btn-border-color: #184028;
--secondary-btn-bg: transparent;
--secondary-btn-text: #184028;
--secondary-btn-border-color: #184028;

}